#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hOpenPGP
version:              2.9.2
visibility:           public
id:                   hOpenPGP-2.9.2-1zbxncakJVWBLsVbSXEYun
key:                  hOpenPGP-2.9.2-1zbxncakJVWBLsVbSXEYun
license:              MIT
copyright:            2012-2020  Clint Adams
maintainer:           Clint Adams <clint@debian.org>
author:               Clint Adams
homepage:             https://salsa.debian.org/clint/hOpenPGP
synopsis:             native Haskell implementation of OpenPGP (RFC4880)
description:
    native Haskell implementation of OpenPGP (RFC4880), plus Camellia (RFC5581), plus ECC (RFC6637)

category:             Codec, Data
abi:                  b0f58a4a47544c1b62844fd05a8d6188
exposed:              True
exposed-modules:
    Codec.Encryption.OpenPGP.CFB Codec.Encryption.OpenPGP.Compression
    Codec.Encryption.OpenPGP.Expirations
    Codec.Encryption.OpenPGP.Fingerprint
    Codec.Encryption.OpenPGP.KeyInfo
    Codec.Encryption.OpenPGP.KeySelection
    Codec.Encryption.OpenPGP.KeyringParser
    Codec.Encryption.OpenPGP.Ontology Codec.Encryption.OpenPGP.S2K
    Codec.Encryption.OpenPGP.SecretKey
    Codec.Encryption.OpenPGP.Serialize
    Codec.Encryption.OpenPGP.SignatureQualities
    Codec.Encryption.OpenPGP.Signatures Codec.Encryption.OpenPGP.Types
    Data.Conduit.OpenPGP.Compression Data.Conduit.OpenPGP.Decrypt
    Data.Conduit.OpenPGP.Filter Data.Conduit.OpenPGP.Keyring
    Data.Conduit.OpenPGP.Keyring.Instances Data.Conduit.OpenPGP.Verify

hidden-modules:
    Codec.Encryption.OpenPGP.Internal
    Codec.Encryption.OpenPGP.Internal.CryptoCipherTypes
    Codec.Encryption.OpenPGP.Internal.Cryptonite
    Codec.Encryption.OpenPGP.Internal.HOBlockCipher
    Codec.Encryption.OpenPGP.SerializeForSigs
    Codec.Encryption.OpenPGP.Types.Internal.Base
    Codec.Encryption.OpenPGP.Types.Internal.CryptoniteNewtypes
    Codec.Encryption.OpenPGP.Types.Internal.PacketClass
    Codec.Encryption.OpenPGP.Types.Internal.PKITypes
    Codec.Encryption.OpenPGP.Types.Internal.Pkt
    Codec.Encryption.OpenPGP.Types.Internal.PrettyUtils
    Codec.Encryption.OpenPGP.Types.Internal.TK
    Codec.Encryption.OpenPGP.BlockCipher

import-dirs:          /usr/lib/ghc-8.8.1/site-local/hOpenPGP-2.9.2
library-dirs:         /usr/lib/ghc-8.8.1/site-local/hOpenPGP-2.9.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/hOpenPGP-2.9.2
hs-libraries:         HShOpenPGP-2.9.2-1zbxncakJVWBLsVbSXEYun
depends:
    aeson-1.4.6.0-E2BkI4IZQTS95PTQn3BtDE
    asn1-encoding-0.9.6-FKEoQXfth5BHUYFY4bv48W
    attoparsec-0.13.2.3-GvFzwcfNwZiL4ImVsnTywh base-4.13.0.0
    base16-bytestring-0.1.1.6-JV2fOa5UaxL9r2cojzZLSU
    bifunctors-5.5.6-JdTXB8XLbPh9YTwYtrMt6m binary-0.8.7.0
    binary-conduit-1.3.1-KStAtRqQmrXXyE9X0ajV9 bytestring-0.10.9.0
    bzlib-0.5.0.5-KZTVSgoJrcHCRYqa6Y1RhD
    conduit-1.3.1.2-FU85de7LKwDIRemJLD1TVE
    conduit-extra-1.3.4-EaMH4aLHzDyFuFORnmv5NG containers-0.6.2.1
    crypto-cipher-types-0.0.9-reHZeNdm6R3DnLzk7j8me
    cryptonite-0.26-I5fDswTTpHLDLVatg7AIs6
    errors-2.3.0-Eqanc79BKVf9b8ziGNSDVl
    hashable-1.2.7.0-Jxai6kzZTBkIQjxJHBmP5T
    incremental-parser-0.3.3-7pfrH7mfypz3RdcGfE3JZo
    ixset-typed-0.4.0.1-t19urfWYleBJVhKNGNrQY
    lens-4.18.1-E1xw8taTRygE6ohloDGJei
    memory-0.15.0-FnDoAywiUyk1oejWyXKnge
    monad-loops-0.4.3-1E2zS5vP8vC8dPxRpEhLxP
    nettle-0.3.0-BDK1MvJq8H06ifDBQ8Q6W0
    network-uri-2.6.1.0-1rzXNzkZ9826Ag8PDxZ5qx
    newtype-0.2.2.0-9pLQ0D9AlWn45QWUAjZUAZ
    openpgp-asciiarmor-0.1.2-1H4MF1LiA8WAp2Js0jl4pM
    prettyprinter-1.3.0-9W5NSFrbbf46xXVxODdG9f
    resourcet-1.2.2-LlOFm5QsbyQ9yHKOdcFkKz
    split-0.2.3.3-I9Fligr0MXBCK62zUxnusc text-1.2.4.0 time-1.9.3
    time-locale-compat-0.1.1.5-6zntZXPahUaLWVI6yBz8vC
    transformers-0.5.6.2 unliftio-core-0.1.2.0-BfjjiCuGdFfJICKMeUQye4
    unordered-containers-0.2.10.0-BOyMat0aeilHaccjX66VbF
    zlib-0.6.2.1-IDS9nKkBLxoA62pJcVpMjW

haddock-interfaces:   /usr/share/doc/haskell-hopenpgp/html/hOpenPGP.haddock
haddock-html:         /usr/share/doc/haskell-hopenpgp/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

